View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000940Ecere SDKidepublic2013-06-15 16:022013-08-07 03:33
Reporterredj 
Assigned Tojerome 
PriorityimmediateSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
Platform-crossplatformOS-OS Version-
Product Version0.44.07 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000940: crash on ok in project settings dialog after adding a preprocessor definition to the debug config of ide.epj after parsing
Descriptionstack overflow crash on ok in project settings dialog after adding a preprocessor definition to the debug config of ide.epj after parsing Debugger.ec
both on windows and linux
and early valgrind integration isn't helping to identify the problem
Steps To Reproduceopen ide.epj
open Debugger.ec
go into project settings (used mouse)
add a new preprocessor definition to the currently selected config (Debug in this case)
press enter
crash!
Additional Information  0 __ecereNameSpace__ecere__sys__BinaryTree_CompareString Method, /h/r/s/c/ecere-sdk/ecere/src/com/BinaryTree.ec:32

  1 __ecereNameSpace__ecere__sys__BTNode_Find Method, /h/r/s/c/ecere-sdk/ecere/src/com/BTNode.ec:208

  2 __ecereNameSpace__ecere__sys__BinaryTree_Find Method, /h/r/s/c/ecere-sdk/ecere/src/com/BinaryTree.ec:70

  3 __ecereNameSpace__ecere__com__ScanNameSpace Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:2980

  4 __ecereNameSpace__ecere__com__ScanNameSpace Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:2986

  5 __ecereNameSpace__ecere__com__ScanNameSpace Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:2986

  6 __ecereNameSpace__ecere__com__ScanNameSpace Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:2986

  7 __ecereNameSpace__ecere__com__SearchNameSpace Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3020

  8 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3035

  9 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 10 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 11 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 12 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 13 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 14 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 15 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 16 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 17 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 18 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 19 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 20 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 21 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 22 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 23 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 24 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 25 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 26 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 27 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 28 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 29 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 30 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 31 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 32 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 33 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 34 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 35 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 36 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 37 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 38 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 39 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 40 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 41 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 42 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 43 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 44 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 45 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 46 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 47 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 48 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 49 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 50 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 51 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 52 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 53 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 54 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 55 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 56 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 57 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 58 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 59 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 60 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 61 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 62 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 63 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 64 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 65 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 66 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 67 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 68 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 69 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 70 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 71 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 72 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 73 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 74 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 75 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 76 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 77 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 78 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 79 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 80 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 81 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 82 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 83 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 84 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 85 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 86 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 87 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 88 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 89 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 90 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 91 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 92 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 93 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 94 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

 95 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

...

99904 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99905 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99906 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99907 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99908 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99909 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99910 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99911 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99912 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99913 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99914 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99915 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99916 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99917 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99918 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99919 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99920 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99921 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99922 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99923 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99924 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99925 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99926 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99927 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99928 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99929 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99930 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99931 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99932 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99933 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99934 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99935 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99936 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99937 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99938 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99939 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99940 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99941 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99942 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99943 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99944 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99945 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99946 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99947 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99948 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99949 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99950 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99951 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99952 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99953 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99954 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99955 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99956 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99957 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99958 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99959 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99960 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99961 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99962 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99963 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99964 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99965 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99966 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99967 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99968 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99969 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99970 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99971 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99972 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99973 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99974 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99975 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99976 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99977 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99978 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99979 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99980 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99981 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99982 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99983 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99984 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99985 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99986 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99987 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99988 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99989 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99990 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99991 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99992 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99993 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99994 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99995 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99996 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99997 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99998 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046

99999 __ecereNameSpace__ecere__com__SearchModule Function, /h/r/s/c/ecere-sdk/ecere/src/com/instance.ec:3046
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000906)
jerome (administrator)
2013-06-17 23:44
edited on: 2013-07-02 17:20

I got the same problem opening up a .main.ec file while debugging with breakpoints in Debugger.ec.

Very easy to reproduce:

- Open the IDE project
- Open Debugger.ec
- Open any project's .main.ec file

NOTE: This particular scenario was actually 0000944

(0000921)
jerome (administrator)
2013-07-02 17:25

Fixed by https://github.com/ecere/sdk/commit/40e9a91778231adbd3314e40d102074cb7aa4079 [^]

- Issue History
Date Modified Username Field Change
2013-06-15 16:02 redj New Issue
2013-06-17 23:44 jerome Note Added: 0000906
2013-06-17 23:45 jerome Status new => assigned
2013-06-17 23:45 jerome Assigned To => jerome
2013-06-17 23:46 jerome Note Edited: 0000906
2013-07-02 17:20 jerome Note Edited: 0000906
2013-07-02 17:25 jerome Note Added: 0000921
2013-07-02 17:25 jerome Status assigned => resolved
2013-07-02 17:25 jerome Resolution open => fixed
2013-07-04 19:43 jerome Status resolved => closed
2013-08-07 03:33 jerome Fixed in Version => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker